#include   <iostream>

using namespace std;

int main ()
{
int n;

cin >> n;
while (!cin.eof ())
   {
   cout << n;
   cout << ' ';
   while (n > 1)
      {
      cout << '1';
      n--;
      }
   cout << "0\n";
   cin >> n;
   }

return (0);
}
